FREEFOAM-SURFACEADD(1)

NAME
freefoam-surfaceAdd - Add two surfaces. Does geometric merge on points. Does not check for overlapping/intersecting triangles.

SYNOPSIS

freefoam surfaceAdd <Foam surface file> <Foam surface file> <Foam output surface file> [-points <pointsFile>] [-help] [-mergeRegions] [-srcDoc] [-doc] [-case <dir>]

DESCRIPTION

Keeps patches separate by renumbering.

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<Foam surface file>
    TODO Detailed description of argument.

<Foam output surface file>
    TODO Detailed description of argument.

-points <pointsFile>
    Add points from file.

-mergeRegions
    Merge the regions.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.